Package com.pixelmed.doseocr

## Class LegacyRadiationDoseOCRDicomForwardingService.SeriesQueue

- java.lang.Object
- - com.pixelmed.doseocr.LegacyRadiationDoseOCRDicomForwardingService.SeriesQueue

- Enclosing class:
    LegacyRadiationDoseOCRDicomForwardingService

      protected class LegacyRadiationDoseOCRDicomForwardingService.SeriesQueue
      extends java.lang.Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`